2022-11-29 22:33 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005698SpaceCrusade[WHDLoad Installs Games] slavepublic2022-06-26 18:30
ReporterLeatherface 
Assigned ToJOTDProject InfoSpace Crusade (Gremlin)
http://www.whdload.de/games/SpaceCrusade.html
 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Summary0005698: save doesn't work
Descriptionok in 2.2, broken in 3.30
Steps To ReproduceFormat disk, save & quit Whdload
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 3.1
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad18.8beta
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0011461

JOTD (developer)

english in database next time please :)

note ~0011473

JOTD (developer)

@Leatherface can you test the attached beta slave?

note ~0011474

Leatherface (reporter)

Well..

Just after the intro, i have this screen :

https://i64.servimg.com/u/f64/12/68/25/54/01110.png

Have to click on the mouse and OK, can continue.

But... Format the disk : OK (told me that)
Save game : error disk

Same message if i haven' format the disk. Format does nothing

note ~0011475

JOTD (developer)

I don't remember how to get to "format" / "save/load". Do you have to complete a mission?

I don't understand this damn game.

note ~0011481

Leatherface (reporter)

You haven't to do a mission or else. Just click on teams logo to select players.
Choose your team (the door closes on the chosen team) and click on the logo of the chosen team just above the window that has closed. Here we come to the right menu.

1- https://i64.servimg.com/u/f64/12/68/25/54/01111.png
2- https://i64.servimg.com/u/f64/12/68/25/54/01310.png
3- https://i64.servimg.com/u/f64/12/68/25/54/01310.png

note ~0011482

Leatherface (reporter)

Sorry for 3, same as 2. The good link :

3- https://i.servimg.com/u/f64/12/68/25/54/01410.png
+Notes

-Issue History
Date Modified Username Field Change
2022-06-18 17:01 Leatherface New Issue
2022-06-18 17:21 JOTD Summary Sauvegarde non fonctionnelle => save doesn't work
2022-06-18 17:21 JOTD Description Updated View Revisions
2022-06-18 17:21 JOTD Steps to Reproduce Updated View Revisions
2022-06-18 17:21 JOTD Assigned To => JOTD
2022-06-18 17:21 JOTD Status new => acknowledged
2022-06-18 17:21 JOTD Note Added: 0011461
2022-06-24 23:40 JOTD File Added: SpaceCrusade.zip
2022-06-24 23:40 JOTD Status acknowledged => confirmed
2022-06-24 23:40 JOTD Note Added: 0011473
2022-06-25 10:12 Leatherface Note Added: 0011474
2022-06-25 16:50 JOTD Note Added: 0011475
2022-06-25 16:51 JOTD Status confirmed => feedback
2022-06-25 19:42 Leatherface Note Added: 0011481
2022-06-25 19:42 Leatherface Status feedback => assigned
2022-06-25 19:45 Leatherface Note Added: 0011482
2022-06-26 18:30 JOTD Status assigned => closed
2022-06-26 18:30 JOTD Resolution open => fixed
+Issue History